﻿#tableVirtualTours
{
    margin: 20px 14px 10px 13px;
}

#tableVirtualTours #tdVirtualToursLeft
{
    padding:5px 11px 0px 0px;
}

#tdVirtualToursListSeparator
{
    width:5px;
    display:block;
}

#tableVirtualTours #tdVirtualToursRight
{
    padding:10px 0px 0px 0px;
}

#tableVirtualToursSubItems
{
    width:480px;
}

#tableVirtualToursSubItems #tdVirtualToursSubItemsLeft
{
    padding:10px 0px 0px 0px;
}

#tableVirtualToursSubItems #tdVirtualToursSubItemsRight
{
    padding:10px 0px 0px 0px;
}

.tdPagingTop
{
    display:block;
    height:28px;
}


#tableVirtualTour
{
    margin: 20px 14px 10px 13px;
    width:1020px;
}

#tableVirtualTour #tdMap
{
    width:600px;
}

#tableVirtualTour #tdDescription
{
    width:600px;
    padding:0px 10px 0px 0px;
}

#tdIntegrateLoginContentLeft
{
    width:305px;
}

#tdIntegrateLoginContentRight
{
    width:305px;
}

#tdIntegrateLoginContentLeft .tablePanelMargin
{
}

#tableVirtualTour #tdMap .divLoginRequiredVirtualTour
{
    padding: 10px 0px 10px 0px;
}

#tableVirtualTour #tdMap .divLoginRequiredVirtualTour .tableSplitLogin
{
    padding: 10px 0px 0px 0px;
}

    
    
#tdIntegrateLoginContentLeft #tableResetPass
{
    margin:20px 0px 0px 0px;
}    

#tableIntegrareTurDetaliiVirtualTourTour
{
    text-align: center; width: 100%;
}

#tableIntegrareTurDetaliiVirtualTourMap
{
    text-align: center; width: 100%;
}

#tableIntegrareTurDetaliiVirtualTourTour td
{
    height:25px;
}

#tableIntegrareTurDetaliiVirtualTourMap td
{
    height:25px;
}